body {
	margin-left: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#827063;
}
#separation {
	clear:both;
}
#main {
	width:1258px;
}
#top {
	width:1258px;
	display:block;
	padding-bottom:15px;
}
#logo {
	width:330px;
	height:204px;
}
#image-top {
	width:928px;
	height:204px;
}
#contenu {
	width:918px;
	text-align:left;
	padding-left:70px;
}
#navigation {
	width:270px;
	text-align:left;
}
#navigation ul {
	list-style:none;
	margin:0;
	padding:0;
}
#navigation li {
	width:258px;
	margin-bottom:13px;
	border: solid 1px #a09f9f;
	text-align:left;
	padding:6px;
}
#navigation li a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#ffffff;
	display:block;
}
#navigation li:hover {
	background-color:#AE7C81;
}
.navigation-on {
	background-color:#A79FA0;
}
#navigation hr {
	margin-top:20px;
	margin-bottom:20px;
	border: 0;
	border-bottom: 1px dashed #DAC1C1;
	background: #999;
}
#navigation img {
	margin-right:24px;
}
#sous-navigation {
	border:solid 1px #a09f9f;
	background:#666666;
	width:1258px;
	height:35px;
	margin-bottom:40px;
}
#sous-navigation ul {
	padding:0;
	margin:0;
	list-style-type:none;
	height:35px;
}
#sous-navigation li {
	float:right; /*pour IE*/
	height:35px;
}
#sous-navigation ul li a {
	display:block;
	float:right;
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
	padding-right:20px;
	padding-left:20px;
	height:35px;
	line-height:35px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #898989;
}
#sous-navigation ul li a:hover {
	background-color:#A79FA0;
	color:FFFFFF;
}
.sous-navigation-on {
	background-color:#A79FA0;
	color:FFFFFF;
}
p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:justify;
	padding-left:15px;
}
p a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:underline;
	color:#ffffff;
}

.copy {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#EEEEEE;
}
ul li {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:justify;
}
ul li a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:justify;
}
h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	text-decoration:none;
	color:#AE7C81;
	text-align:justify;
	font-weight: bold;
	width:100%;
	border-bottom: solid 1px #AE7C81;
	padding-bottom:5px;
}
h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#A79FA0;
	text-align:justify;
	padding-left:5px;
	font-style: italic;
	font-weight: normal;
}
#copyright {
	width:1258px;
	padding-top:50px;
	padding-bottom:25px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#A79FA0;
	text-align:justify;
	padding-left:5px;
	font-weight: normal;
	text-align:center;
}
#copyright a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#A79FA0;
	font-weight: normal;
}
#bouton {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:justify;
	font-weight: normal;
	text-align:center;
	background-color:#A79FA0;
	padding:7px;
	border: solid 1px #999;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.inputclass {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000000;
	padding:8px;
	font-weight: bold;
	background-color:#A79FA0;
	border: solid 1px #999;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:100%;
	display:block;
}
.buttonclass {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	padding:12px;
	font-weight: bold;
	background-color:#A79FA0;
	border: solid 1px #999;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#bouton-programme a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:justify;
	font-weight: normal;
	text-align:center;
	background-color:#A79FA0;
	padding:12px;
	border: solid 1px #999;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#bouton-programme a:hover {
	color:#FFFFFF;
	background-color:#AE7C81;
}
.texte-formulaire {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
}
.presse img {
	border:solid 1px #a09f9f;
}
#contenu-boutons {
	width:738px;
	text-align:left;
	padding-left:70px;
}
#contenu-boutons img {
	border:solid 1px #a09f9f;
}
#contenu-boutons a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-decoration:underline;
	color:#ffffff;
}
#boutons-left {
	width:180px;
	text-align:right;
	padding-top:40px;
}
#boutons-left img{
	padding-bottom:20px;
}

#btn img{
	border:none;
}
.reseaupro-adresse {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#dfd9d2;
	margin-left:50px;
}
.formation {
	width:270px;
	text-align:center;
	border: solid 1px #a09f9f;
	padding:13px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#ffffff;
	display:block;
	font-weight: bold;
	margin-right:10px;
	margin-bottom:10px;
	background-color:#666666;
}
.formation:hover {
	background-color:#AE7C81;
}
#contact {
	width:1258px;
	height:35px;
	margin-bottom:5px;
	text-align:right;
}
